ChiliProject - Feature # 681: Have files be a complete, aggregated list of all documents in that project

Status: Open Priority: Normal
Author: Josh Galvez Category: File uploads
Created: 2011-11-04 Assignee:

Updated: 2011-11-27 Due date:

Remote issue URL: http://www.redmine.org/issues/4238

Affected version:

Description: It would be nice if there was a central point to view all files associated with a project, and it seems that the
Files tab would be great for this. Basically it would aggregate all files on the project and list them with where
they have been attached, and link to that page (ie. Wiki - Home).

This would be convenient especially as projects grow and it makes it difficult to find files attached to Resolved
Issues or buried wiki pages.

This would be useful to answer a common question: "which issue did we upload that file to?"

History

2011-11-04 04:06 pm - Holger Just
- Tracker changed from Bug to Feature

2011-11-04 04:38 pm - Eric Davis

| agree. This is part of what was discussed in [[Merging of Files and Documents]], basically a media library module.

2011-11-27 04:24 pm - Felix Schéafer

This might be of interest, don't if and how well it works with ChiliProject though: http://www.redmine.org/plugins/redmine_assets_plugin
